/**umb_name:Button Link*/
.ButtonLink {
	width: auto;
	background: #455873;
	padding: .5em 2em;
	color: #FFF;
	margin: 0 auto;
	text-decoration: none;
	border-radius: .25em;
	font-size: 1.4em;
}

/**umb_name:Button Link Small*/
.ButtonLinkSmall {
	width: auto;
	background: #455873;
	padding: .5em 2em;
	color: #FFF;
	margin: 0 auto;
	text-decoration: none;
	border-radius: .25em;
	font-size: 1em;
}

/**umb_name:Button Shade Header*/
.buttonShadeHeader{
	font-size: 1.35em;
	color: #e5b450;
}

/**umb_name:Image Left*/
.ImageLeft {
	float: left;
	margin: 0 1em 1em 0;
}

/**umb_name:Image Right*/
.ImageRight {
	float: right;
	margin: 0 0 1em 1em;
}

/**umb_name:Larger Font Size*/
.LargerFontSize {
	font-size: 1.45em;
}

/**umb_name:Section Header*/
.SectionHeader {
	font-size: 1.5em;
	color: #265699;
	padding-bottom: 1em;
}

/**umb_name:Section Header Small*/
.SectionHeader2 {
	font-size: 1.35em;
	color: #265699;
}

/**umb_name:Header Font Style*/
.HeaderFontStyle {
	font-family: 'Sanchez', "Times New Roman", "serif";
}

